Bug 250354 - /usr/share/firstboot/pixmaps/splash.png should be removed
/usr/share/firstboot/pixmaps/splash.png should be removed
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-31 22:15 EDT by Bill Nottingham
Modified: 2014-03-16 23:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-01 09:58:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-07-31 22:15:46 EDT
It's not used, and we probably shouldn't be shipping 'Red Hat Linux Beta' images.
Comment 1 Chris Lumens 2007-08-01 09:58:27 EDT
This will be gone in the next build of firstboot.

Note You need to log in before you can comment on or make changes to this bug.